      program prog19
      implicit none
      integer A(2,5)
      data A /11, 21, 12, 22, 13, 23, 14, 24, 15, 25/
      
      call Array(A(2,3))
      end
      
      
      subroutine array(B)
      implicit none
      integer B(3)
           
      print *, B
      end
